\version "2.18.0"

\include "deutsch.ly"
\include "swing.ly"

\header {
  title = "По Волге и Оке"
  composer = "Дмитрий Авилов"
}

\paper {
  % Пропорции нот и шрифты
  myStaffSize = #20
  #(define fonts
    (make-pango-font-tree "EB Garamond"
                          "EB Garamond"
                          "EB Garamond"
                           (/ myStaffSize 22)))
}

common = {
  \key a \minor
  \time 2/4
}

vocal = { \relative c' {
  \partial 8 a8 c4. a8 c8 a8 ~ a8 r8 r8 c8 a c8 ~ c8 r8
  r8 c8 h4 h r h8 a h4. r8
  r4. d8 f4 d f d r f8 d f4.
  f8 e4 e gis e gis4. r8
  r4. a8 a4 a c4. a8 c4 a c4.
  c8 h4 h r h8 a h4. r8
  r4. a8 h4 a h a h a h
  h f2 ~ f2 \( e4\) r8 e'8 d4 c a4. r8

  r2
  
  r4. e8 a4. r8 r4. e8 d4 c d e dis8 h ~ h4
  r2 r2
  r4 e4 d2 r2 r4 e d8 c ~ c4 a4. r8
  r2 r2
  r4 e' a2 ~ a4 e d c d e dis8 h ~ h4
  r2 r2
  r4 a'4 c8 a ~ a4 r2 r4 a8 gis ~ gis4 a4
  \bar "|."
}
}


words = \lyricmode{
  Я плыл по Вол -- ге и О -- ке
  В_ту -- ма -- не, как в_ды -- му
  Мне бы -- ло лег -- че вда -- ле -- ке,
  Чем до -- ма од -- но -- му.
  Ли -- ты -- ми льдин -- ка -- ми зве -- ня,
  Тем -- на от све -- жа -- ка,
  Вли -- ва -- лась хо -- ло -- дом в_ме -- ня
  О -- се -- eн -- ня -- я ре -- ка.

  Про -- щай, по -- ща -- ды не про -- си- -- и,
  Ни в_чём не у -- бе -- дишь,
  Ка -- ка -- я о -- сень на Ру -- си- -- и,
  Ка -- ка -- я в_ми -- ре тишь!
}

harmony = \chordmode {
  \common
  \germanChords
  \partial 8 a8:m
  a1:m
  a1:m
  h:7
  h:7
  d:m
  d:m
  e:7
  e:7
  a:m
  a:m
  h:7
  h:7
  d:m
  d:m
  f1:7
  f2:7
  e2:7
  a2:m

  a1:m

  a1:m
  a:m
  h:7
  h:7
  d:m
  e:7
  a:m
  a:m
  a:m
  a:m
  h:7
  h:7
  d2:m
  f
  e2:7
  a:m
}

\score {
  <<
    \new ChordNames { \harmony }
    \new Staff {
      \common \vocal
    }\addlyrics {
      \words
    }
  >>
  \layout{}
}

\score {
  \new Staff {
    \set Staff.midiInstrument = #"clarinet"
    \tempo 4 = 115
    \tripletFeel 4 \vocal
  }
  \midi{}
}
